transition - This page was auto-generated. Feel free to help us improve the documentation by creating a pull request.

```lua
transition (value)
```

### Parameters ###

`value` is one of:

* `field`: needs documentation
* `checkimports`: needs documentation
* `complex`: needs documentation
* `tls`: needs documentation
* `vmarkdown`: needs documentation

## Applies To ###

The `config` scope.

### Availability ###

Premake 5.0.0 alpha 16 or later.

### Examples ###

```lua
transition (value)
```

